{
  "title": "Report",
  "description": "Report text",
  "type": "object",
  "required": [
    "report"
  ],
  "properties": {
    "report": {
      "type": "string",
      "title": "Report"
    }
  }
}